region_below_content_secondary:
  label: Below Content 2ndry
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-below-content-secondary/region-below-content-secondary.twig'
  description: The Below Content Secondary region.
  visibility: storybook
